Allow SHA1_Init()/SHA1_Update() to fail if OpenSSL version >= 1.0
[strongswan.git] / init /
drwxr-xr-x   ..
-rw-r--r-- 55 Makefile.am
drwxr-xr-x - systemd